.boxset-carousel-block .boxset-carousel-swiper {
    max-width: 1183px;
    padding-left: 42px;
    padding-right: 42px;
 
}
.boxset-carousel-block .boxset-carousel-swiper .swiper-wrapper {
    max-width: 1099px;
}

.boxset-carousel-block .boxset-carousel-swiper .swiper-button-prev {
    left: 0px;
}
.boxset-carousel-block .boxset-carousel-swiper .swiper-button-next {
    right: 0px;
}
.boxset-carousel-block .swiper-slide {
    text-align: center;
   
}
.boxset-carousel-block .swiper-slide .copy {
    padding:0 20px;
}
.boxset-carousel-block  .swiper-button-disabled {
    display:none !important;
}
.boxset-carousel-block  .swiper .swiper-pagination-bullets {
    margin-top: 70px;
}

.boxset-carousel-block .boxset-carousel-swiper .img_wrapper {
    max-width:298px;
    margin: 0 auto;
}

.boxset-carousel-block .boxset-carousel-swiper:not(.swiper-initialized) .swiper-wrapper {
    justify-content: center;
    gap:35px;
    flex-wrap: wrap;
}
.boxset-carousel-block .boxset-carousel-swiper:not(.swiper-initialized) .swiper-slide {
     max-width:343px;
}

@media screen and (max-width:768px){
    .boxset-carousel-block .swiper-button-prev{
        left:0;
    }
    .boxset-carousel-block .swiper-button-next{
        right:0;
    }
}